/* see cssNotes page on corp delicious twiki in reference to numbered notes around the file */

html, body, form { margin: 0; padding: 0; }
body { font-family: arial, sans-serif; background-color: #fff; }
ul, ol, li, h1, h2, h3, h4, h5, p { margin: 0 0 0.5em 0; padding: 0; }
li { margin-left: 2em; }
a img { border: 0; }
a:link { text-decoration: none; color: #00f; }
a:visited { text-decoration: none; color: #639; }
a:hover { text-decoration: underline; }
a:active { text-decoration: underline; }
input { text-indent: 2px; _text-indent: 0; }
input[type="submit"] { text-indent: 0; }
hr { display: none; }

h1 { font-size: 130%; }
h2 { font-size: 120%; }
h3 { font-size: 110%; }
h4 { font-size: 100%; }
h5 { font-size: 100%; }

.hide, .dupe { display: none; }
.nomb { margin-bottom: 0; }
.nom { margin: 0; }
.mt { margin-top: 1em; }
.mb { margin-bottom: 1em; }
.mt2 { margin-top: 2em; }
.mb2 { margin-bottom: 2em; }
.mbsmall { margin-bottom: 0.3em; }
.unbold { font-weight: normal; }
.cleardiv { clear: both; height: 1px; font-size: 0; line-height: 0; } /*13*/
.grey { color: #666; }
.ltgrey { color: #999; }
.size100 { font-size: 100%; }
.smaller { font-size: 85%; }
.verysmall { font-size: 76.01%; }
.readwrap { width: 40em; }
.readwrap h1, .readwrap h2, .readwrap h3, .readwrap h4, .readwrap h5 { margin-top: 1em; }
.flat-list { list-style-type: none; }
.flat-list li { margin-left: 0; }
.inline-list { display: inline; list-style-type: none; margin: 0; padding: 0; }
.inline-list li { display: inline; margin: 0; padding: 0; }
.error, .important, .notice { color: red; }
.succeed { color: green; }
.left { float: left; }
.right { float: right; }
.alwaysblue a:link, .alwaysblue a:visited { color: #00f; }
.hand:hover { cursor: pointer; }

#header-mini { background-color: #ddd; padding: 0.3em 0.5em; margin: 0 0 8px; }
#header-mini h1 { font-size: 130%; margin: 0; background: /*20!!*/url(http://images.del.icio.us/static/img/delicious.gif)/*20!!*/ center left no-repeat; padding: 0 0 0 26px; }
#header { background-color: #fff; padding: 0.3em 1em 1em; _padding-top: 0.8em; /*14*/ _height: 1px; /*1*/ }
#header a:link, #header a:visited { color: #00f; }
#header-l { float: left; background: /*20!!*/url(http://images.del.icio.us/static/img/delicious.42px.gif)/*20!!*/ bottom left no-repeat; padding: 0 0 0 42px; min-height: 42px; _height: 42px; }
#header-r { float: right; text-align: right; }
#header h1 { font-size: 130%; margin: 0; line-height: 1.8; padding: 0.6em 0 0.17em 11px; /*17*/ _line-height: 1.45; _padding: 0.47em 0 0.3em 11px; /*12*/ }
#header .auth-h1 { padding: 0 0 0 11px; /*17*/ }
.fp #header .unauth-h1 { line-height: 1.1; padding: 0.37em 0 0 11px; _padding-top: 0; /*21*/ }
#header #socialbookmarking { color: #bbb; }
#header-global-links { font-size: 80%; margin: 0; line-height: 2.925; height: 2.925em; _line-height: 2.35625em; _height: 2.35625em; /*12*/ white-space: nowrap; _width: 1px; /*2*/ }
#header-auth-links { font-size: 80%; margin: 0; line-height: 1.25; height: 1.25em; white-space: nowrap; _width: 1px; /*2*/ }
#header-auth-links.no-global { font-size: 80%; margin: 2.1em 0 0 0; _margin-top: 1.5em; line-height: 1.25; height: 1.25em; white-space: nowrap; _width: 1px; /*2*/ }
#header-user-links { font-size: 80%; margin: 0; padding-left: 0.938em; line-height: 1.25; height: 1.25em; white-space: nowrap; _width: 1px; /*2*/ }
#header #hdr-profile { font-weight: normal; font-size: 70%; }

#header-warning { text-align: center; background-color: #f99; font-size: 80%; padding: 0.5em; margin: 0 1.25em 0.33em; }

#main { margin: 1em 1em 0 1em; }
.fp #main { margin: 0em 1em 0 1em; }

#banner-hr { background-color: #eee; height: 0.4em; border: 1px solid #ccc; border-width: 1px 0 0 0; margin: 0 1em 0.33em 1em; clear: both; }

#fp-intro { padding-bottom: 0.7em; }
#fp-bullets { float: left; width: 65%; }
#fp-bullets h2 { font-size: 130%; margin: 0.3em 0 0.75em 53px; /*22*/ padding: 0; }
#fp-bullets span { display: block; float: left; margin-left: -53px; _margin-left: -26px; text-align: right; width: 42px; margin-right: 11px; _margin-right: 7px; /*23*/ }
#fp-bullets .learnmore { font-size: 80%; float: left; margin: 0 0 1em 1em; padding-top: 0.5em; }
#fp-bullets #getstarted { text-align: right; padding-right: 2em !important; }
#fp-tagblurb { float: right; width: 34%; background-color: #999; color: #fff; }
#fp-tagblurb h2 { font-size: 160%; margin: 0 0 0.2em 0; padding: 0; }
#fp-tagblurb-inner { padding: 1.5em; font-size: 80%; line-height: 1.2; }
#fp-tagblurb-inner a:link, #fp-tagblurb-inner a:visited { color: #fff; }
#fp-tagblurb-inner .learnmore { text-align: right; margin: 0; padding: 0; }

#fp-hotlist { float: left; width: 65%; }
#fp-hotlist-title { font-size: 120%; background-color: #000; color: #fff; padding: 0.3em 1em; position:relative; }
#fp-hotlist-byline { display: inline; font-weight: normal; font-size: 65%; margin: 0 0 0 2.75em; padding: 0; }
#fp-hotlist-bylinks { text-align: right;/*24*/ font-size: 80%; padding: 0.3em 1em; color: #666; }
#fp-hotlist .hotnow { float: left; font-size: 80%; color:#999; width: 94px; text-align:center; margin: 0; padding: 0.3em 0; }
#fp-hotlist .hotlist {margin:0; font-size:80%; color:#888; line-height:1.2em; position:relative; padding:0;}
#fp-hotlist .hotlist ol {margin:0; padding:0; list-style-type: none;}
#fp-hotlist .hotlist ol li {margin:0 0 0.6em 0; padding:0 0 .6em 102px; position:relative; border-bottom:1px solid white; clear:both; _height: 68px; min-height: 68px}
#fp-hotlist .hotlist li h4 {font-size:120%; margin:0.1em 8em .2em 0; line-height:1.2em; }
#fp-hotlist .hotlist li h4 img { position: absolute; left: 0; top: 0; border: 1px solid #ccc; padding: 1px; }
#fp-hotlist .hotlist li .savethis {margin-left:0.5em; font-size:82%; font-weight:normal}
#fp-hotlist .hotlist li .savethis a { color: #708cf2; white-space: nowrap; }
#fp-hotlist .hotlist li .savethis a:visited { color: #708cf2; }
#fp-hotlist .hotlist li .meta {position:absolute; top: 0.1em; _top:0.3em; right:0; width:10em;}
#fp-hotlist .hotlist li .meta strong {display:block; font-weight:normal; padding-top:.24em; }
#fp-hotlist .hotlist li .meta strong .num {display:block; text-align:right; font-size:130%}
#fp-hotlist .hotlist li .meta strong .num .numbox { background-color: blue; color: white; padding: 0.2em 0.3em; _padding-top: 0.1em; font-weight: bold; font-size: 82%; }
#fp-hotlist .hotlist li .meta strong .num .numbox a { color: white; }
#fp-hotlist .hotlist li .meta strong .num .numbox a:visited { color: white; }
#fp-hotlist .hotlist li .meta strong .label {display:block; float:right; margin-left: 0.2em; _margin-left: 0; width:3.8em; _width:3.7em; padding-left:.2em; text-align:left; }
#fp-hotlist .hotlist .tags a, #fp-hotlist .hotlist .tags a:visited {color:#444}
#fp-hotlist .hotlist .tags { background:#eee; text-align:right; margin-right:4.2em; overflow:visible; position:relative; zoom:1;}
#fp-hotlist .hotlist .tags {min-height:1.6em; _height:1.6em; }
#fp-hotlist .hotlist .tags p { padding:.2em 0 .2em .2em; float:left; }
#fp-hotlist .hotlist .tags .label {position:absolute; right:-4em; width:3.6em; text-align:left; background:#fff; padding-top:.2em}
#fp-hotlist .hotlist .tags div {padding-top:.2em}
#fp-hotlist .hotlist .tags ul { background:#eee; margin:0; padding:0; list-style:none; position:relative}
#fp-hotlist .hotlist .tags ul { display:inline; _float:right}
#fp-hotlist .hotlist .tags ul li { margin:0; padding:0 .3em; display:inline; border-left:2px solid #fff; border-bottom:none; }
#fp-hotlist .hotlist .tags li a, #fp-hotlist .listitem .tags li a:visited {color:#666;}
#fp-hotlist .hotlist .tags li a:hover {color:#666; padding:0}

#curated { float: right; width: 34%; }
#curated h3 { background-color: #eee; padding: 0.3em 1em; margin: 0 0 0.4em 0; font-size: 120%; position: relative; }
#curated .linkmore { position: absolute; display: block; top: 0.8em; right: 0.61em; font-size: 65%; font-weight: normal; }
#curated ol li h4 { margin: 1.4em 0 0 0; padding: 0.2em 0.6em; font-size: 90%; }
#curated ol { list-style-type: none; margin:0; padding:0; }
#curated li { margin: 0; padding: 0; }
#curated ol li ol li { margin: 0 0 0 1.463em; padding: 0.2em 0em; border-top: 1px solid #ddd; font-size: 82%; line-height: 1.15; }
#curated ol li ol li.first { border-top: none !important; }

#infobar { font-size: 80%; background-color: #eee; padding: 0.5em 0.8em; border: 1px solid #ccc; border-width: 1px 0; /*8*/ margin: 0 1.25em 0.417em; min-height: 2.3em; _height: 2.3em; clear: both; }
#infobar .search-box { float: right; padding-top: 0.25em; }
#infobar #page-desc { font-size: 100%; font-weight: normal; margin: 0; padding: 0.3em 0 0.7em 0; line-height: 1.3; }
#infobar #page-desc.multi-line { padding-bottom: 0.2em; }
#infobar a:link, #infobar a:visited { color: #00f; }

.posts { list-style-type: none; }
.posts li { margin: 0; background-color: #fff; }
.post { font-size: 76.01%; padding: 0 0 0.75em 0; }
.post .desc { font-weight: normal; font-size: 132%; line-height: 1.2; margin: 0;  }
.post .meta { color: #999; font-size: 100%; }
.post .meta a { color: #99F; }
.post p.notes, .post .meta .extended { font-size: 100%; color: #333; margin: 0.1em 0; padding: 0; }

#inline-suggestions { border: 2px solid #eee; border-top: none; position: absolute; background-color: #fff; padding: 2px; }
#inline-suggestions .tag { font-size: 80%; display: block; color: #000; cursor: default;  }
#inline-suggestions .selected, #suggestions .tag:hover  { background-color: #008 !important; color: #fff !important; text-decoration: none; cursor: pointer; }

table.post-form { width: '75%'; min-width: '400px'; max-width: '800px'; }

.posts .gripe { border: 2px solid #f0f; }
.posts .private h4.desc { color: #888; }
.posts .first-old-post { border-top: 1px dashed #ccc; padding-top: 0.5em; margin-top: 0.5em; }

.post button { border: 2px outset #eee; background-color: #eee; font-size: 100%;  }
.post input.url, .post input.tags, .post input.notes { font-size: 1.1em; color: #000; }
.post input.desc { font-size: 145%; }
.post textarea.notes, .post input.notes { color: #000; font-size: 110%; }
.post label { font-size: 130%; }
.post td.first { text-align: right; width: 2em; }

.post h4.desc { display: inline; }
.post .commands { display: inline; color: #999; }
.post .commands a { color: #99f; }
.colorBar { font-size: 132%; padding: 0 1em; }
.highlighted { padding: 0.5em; background-color: #ffffd0 !important; }
.by-url .post { margin: 0 0 0 7em; position: relative; }
.by-url .date { position: absolute; top: 0; left: -6.36em; font-size: 1.1em; color: #000; }
.by-minute .post { margin: 0 0 0 8em; position: relative; z-index: 0; }
.by-minute .date { position: absolute; top: 0.2em; left: -8em; color: #000; }
img.player { margin-right: 0.5em; cursor: pointer; }
object.player, embed.player { vertical-align: bottom; }

#sidebar, #related-sidebar { float: right; border: 0.5em solid #fff; border-width: 0 1em 0.5em 0.33em; /*16*/ margin: 0 0 0 0; /*19*/ padding: 0; }
#sidebar a:visited, #related-sidebar a:visited { color: #00f; } 
#related-sidebar { border-width: 0 0 0.33em 0.33em; margin: 0 0 0 0; /*19*/ }
.sidebar-inner { background-color: #eee; font-size: 80%; border: 1px solid #ccc; border-width: 1px 0; padding: 1em; /*11*/ }
#related-sidebar .sidebar-inner { padding: 1em 1.5em 1em 0.5em; } 
.sidebar-inner.h2-on-top { padding-top: 0.25em !important; /*18*/}
.sidebar-break { margin: 0 -1em 1em; border: 1px solid #ccc; border-width: 1px 0; background-color: white; height: 0.43em; overflow: hidden; line-height: 1%; }
#sponsored .sidebar-break { margin: 0 0 1em; border: 1px solid #ddd; border-width: 1px; background-color: #ddd; height: 1px; overflow: hidden; line-height: 1px; }
#sidebar.cloud { width: 28%; }
#sidebar ul, #related-sidebar ul { list-style-type: none; margin: 0; }
#sidebar li, #related-sidebar li { margin: 0; }
#sidebar h2, #related-sidebar h2 { font-size: 140%; margin: 0 0 0.25em 0; line-height: 1; }
#sponsored #sidebar { width: 14em; border-left-width: 1em; }
#sponsored #sidebar h3 { margin: 0.4em 0 0.3em; padding: 0; font-size: 76%; font-weight: normal; color: #999; text-align: right; }
#sponsored #sidebar .sidebar-inner { padding-bottom: 0; }
#sponsored #sidebar .matchtitle { margin: 0; padding: 0; font-size: 110%; font-weight: normal; }
#sponsored #sidebar .matchdesc { margin: 0; }
#sponsored #sidebar .matchdomain { margin: 0 0 1em 0; color: #090; }
.cloud .bundle h3 { text-align: left; font-size: 110%; margin: 0 0 0 -4px; padding-right: 0.2em; display: inline; }
.cloud .bundles li li, .cloud .bundles ul { display: inline; }
.cloud .bundles li.options li, .cloud .bundles li li.options { display: block; }
.cloud li.options a { font-size: 100%; }
.cloud li.bundle { text-align: justify; padding: 0 0 4px 10px; /*7*/ }
.cloud li a { font-size: 90%; }
.cloud li.multi { text-align: right; /*9*/ }
.cloud .rel { text-align: justify; /*9*/ }
.bundles .one { color: #77f; }
.bundles .cur { color: red; }
.bundles .cur:visited { color: red !important; }
.bundles .ten, .bundles .cur { font-size: 110%; }
.bundles .grey span { color: #888; }
.bundles img { position: relative; padding-right: 4px; }
ul.bundles li.ffhack { font-size: 1px; line-height: 0; display: block !important; } /*6*/
.arrow { margin-left: -10px !important; }
.arrow span { padding-left: 0 !important; }
.bundles .label { color: #000; }

.list { padding: 0 0.5em 1em 1em; }
.list .bundles, .cloud .bundles { padding-bottom: 0.5em; }
.list .label span { font-weight: bolder; font-size: 110%; text-decoration: none; padding-left: 33px; }
.list .bundle img { float: left; margin-right: 8px; text-align: right; padding: 6px 0 0 25px; }
.list .bundles .bundle { margin-bottom: 0.5em !important }
.list li li span, .list .option span { line-height: 1.2; float: left; width: 25px; margin-right: 8px; text-align: right; clear: left; }
.list li li { line-height: 1.2; }

.pager { margin: 1em 0; font-size: 80%; }

.postui { font-size: 14px }
.postui .tag { padding: 2px; text-decoration: none; }
.postui ul { list-style-type: none; }
.postui .selected, .postui .tag:hover  { background-color: #008 !important; color: #fff !important; text-decoration: none; }
.postui .recommended { color: #080;  }
.postui input { margin-left: 0; padding-left: 0; text-indent: 0; }
td.rs { text-align: right; }
.postui .bundle .tag, #suggest .tag { font-size: 90%; }
a.noclicky, a.noclicky:hover { cursor: default; color: #000; text-decoration: none; }
a.clicky { color: blue; cursor: pointer; }
.postui ul li.bundle { padding: 0.25em 0.6em; text-align: justify; display: none; }
.postui ul li.bundle {padding:0;margin:0 0 0.3em}
.postui .bundle .label { display: inline; }
.postui .fold { display: block; }
.postui #notes { font-family: arial, sans-serif; font-size: 80%; }
.postui .label span { text-align: left; font-weight: bolder; font-size: 100%; }
.postui #sort { font-size: 85%; float: right; _margin-top: -25px; margin-top: 0.2em; white-space: nowrap; }
.postui .bundles .label { color: #000; }
.postui .bundles { margin-top: 0.5em; }
.postui .bundle { margin: 0 0 0 1em; }
.postui .popup { position: absolute; background-color: #eee; border-top: 1px solid #ccc }

#footer { padding: 0 0 0.5em 0; text-align: left; clear: left; }
#footer-inner { margin: 3em 1em 0 1em; }
#bottom { clear: left; height: 1px; overflow: hidden; }
.fp #footer-inner { margin-top: 0.5em; }
#footer-hr { background-color: #eee; height: 0.4em; border: 1px solid #ccc; border-width: 0 0 1px 0; margin: 0.5em 0; }
#footer ul { font-size: 75%; }
#footer li { display: inline; border-left: 1px solid #444; padding: 0 0.4em; margin: 0; }
#footer li.first { border-left: 0; padding-left: 0; }
#items-per-page { font-size: 76.01%; }
#items-per-page a:link, #items-per-page a:visited { color: #00f; }
.rss img { vertical-align: bottom; }
#banme:link, #banme:hover { color: #fff; text-decoration: none; }

#offset-page { margin: 4em 0 0 4em; }
#offset-page #leftside { float: left; margin: 0 1em 2em 0; width: 20em; }
#offset-page .wider #leftside { float: left; margin: 0 1em 2em 0; width: 24em; }
#offset-page #leftside p, #login #leftside h1, #login #leftside h2, #login #leftside h3 { margin-bottom: 0.75em; }
#offset-page #rightside { float: left; width: 18em; margin-bottom: 2em; }
#offset-page form { line-height: 1.4; }
#offset-page .right-labels label {  }
#offset-page label { font-size: 100%; display: block; float: left; clear: both; width: 4.5em; margin-right: 1em; }
#offset-page .wider label { width: 9em; }
#offset-page .label-indent { margin-left: 5.5em; }
#offset-page .wider .label-indent { margin-left: 10em; }
#offset-page #leftside img { padding: 5px 0 0 0; _padding: 0 0 1px 0; }
#offset-page .sized { width: 10em; font-size: 80%; }
#offset-page .wider .sized { width: 15em; font-size: 80%; }
#offset-page .button { font-size: 80%; }
#offset-page h3 { font-size: 100%; }
#offset-page .notice { color: #f00; }

#signup-steps { list-style-type: none; margin: 0 0 1em 0; padding: 0 0 1em 0; font-weight: bold; color: #999; border-bottom: 1px #999 dashed; }
#signup-steps { _padding-top: 0.5em; /*20*/ }
#signup-steps li { display: inline; margin: 0 2em 0 0; }
#signup-steps li span { background-color: #999; padding: 0.3em 0.5em; margin-right: 0.5em; color: white; }
#signup-steps li.cur { color: #090; }
#signup-steps li.cur span { background-color: #090; }
#register { margin-right: 1em; width: 45em; }
#register h4 { color: #090; }
.next-steps { padding: 1em 0; }
.next-steps h4 { display: inline; border: 1px solid #fc6; background-color: #ffc; padding: 0.3em 0.5em; margin-right: 1em; }
.next-steps h4 a:link, .next-steps h4 a:visited { color: #00f; }
#register .left-column { float: left; width: 19em; }
#register .right-column { margin-left: 21em; width: 19em; }
#register .left-column img { display: block; margin: 0 auto 1em; }
#register .right-column img { display: block; margin: 0 auto 1em; }
.flockregister { margin: 0 0 1em 0; padding: 1em; background-color: #fff0a2; max-width: 41.5em; -moz-border-radius: 10px; }

#keep-share-discover { background-color: #eee; padding: 0.5em; font-size: 76%; }
#keep-share-discover p { margin-bottom: 0.75em; }
#keep-share-discover .learn-more { text-align: right; margin-bottom: 0; }

a.expand-help { cursor: pointer; font-size: 64%; color: blue; text-decoration: none; font-weight: normal; padding-left: 1em; }
a.expand-help:hover { text-decoration: underline; }
.hidden-help { padding: 0.5em 0; }
#bookmarklet-instructions .screenshot { border: 1px solid black; display: block; margin: 1em 0; }
#bookmarklet-instructions img.button { vertical-align: bottom; }
#bookmarklet-instructions .instruction { padding-bottom: 1em; }
a.bookmarklet2:link, a.bookmarklet2:visited { color: #003DF5; font-weight: bold; }
a.bookmarklet2:hover { text-decoration: none; }
.instructions { color: #FF0000; font-weight: bold; }

#bundle-edit { margin-right: 11em; padding: 0; }
#bundle-edit #leftcol { font-size: 80%; float: left; width: 15em; }
#bundle-edit #leftcol p { margin-right: 1em; }
#bundle-edit h3 { font-size: 135%; }
#bundle-edit a { color: #00e; }
#bundle-edit .tag { padding: 0.1em; line-height: 1.6; }
#bundle-edit .one { color: #77f; }
#bundle-edit .ten { font-size: 110%; color: #00f; }
#bundle-edit .one-nb { }
#bundle-edit .ten-nb { font-size: 110%; }
#bundle-edit .member { background-color: #fcc; color: #f00; }
#bundle-edit .used { border: 1px solid #faa; }
#bundle-edit .usedmember { background-color: #fcc; color: #f00; border: 1px solid #f99; }
#bundle-edit #bundle-list { list-style: none; margin: 0; padding: 0; }
#bundle-edit #bundle-list li { margin: 0; padding: 0.3em; }
#bundle-edit .bg { background-color: #eee; }
#bundle-edit #tagarea { font-size: 80%; margin-left: 15em; padding: 0.5em; }
#bundle-edit #taglist { text-align: justify; padding-bottom: 1em; }
#bundle-edit #inputarea { padding-bottom: 1em; }
#bundle-edit #flash-saved { vertical-align: top; }
#bundle-edit textarea { font-family: arial, sans-serif; width: 23em; height: 4em; font-size: 100%; }
#bundle-edit #save-button { padding-top: 0.2em; padding-bottom: 0.2em; vertical-align: top; }

.slider { position: relative; left: 0; top: 0; font-size: 0; display: inline; padding-right: 85px; min-width: 80px; }
.slider-button { position: absolute; top: 2px; cursor: pointer;	min-width: 10px; min-height: 10px; width: 10px; height: 14px !important; height: 14px; border: 2px solid #888; background-color: #ccc; }
.slider-track { position: absolute; left: 0px; top: 10px; height: 4px; width: 80px; background-color: #444; }

.crumb {
 font-weight: 700; font-size: 1.0em; background-color: #fff;
 border: 1px solid #bbb; color: #000; font-family: arial, sans-serif; _vertical-align: middle; text-indent: 0.2em; _text-indent: 0;
}
.crumb-focus { background-color: #fff; border: 1px solid #666; }

#help-page { font-size: 90%; width: 40em; }
#help-page h1, #help-page h2, #help-page h3, #help-page h4, #help-page h5 { margin: 1em 0; color: green; }
#help-page h2 { margin: 1.5em 0 0.5em 0 !important; }
#help-page h3 { font-size: 100%; margin: 1em 0 0.5em 0 !important; }
#help-page ul { list-style-type: none; margin: 0 0 1em 0; padding: 0; }
#help-page li { margin: 0.2em 0; padding: 0; }
#help-page img.brdr { border: 1px solid #ccc; padding: 1px; margin: 1em; }

#notifybar { border-bottom: 2px dotted #ccc; margin: 0.3em 1em 0em 1em; }
#notifycontent { font-size: 80%; text-align: right; padding: 0.5em 0 0.5em 0; }
#notifytext { color: #999 }
#notifyalerttext { color: red; }
#notifyclose { padding-left: 1.5em; color: #999 }

#partner-img{padding:0 0 0 18em;}

/* please stop using these styles and replace them with semantic markup and css goodness */
.delPostBold{font-weight:bold;padding: 1.0pc 0 0 0em}
.delPostBold{font-weight:bold;padding: 1.0pc 0 0 0em}
DIV.delRightTitle, DIV.delPostInfo { font-weight: bolder; font-size: 150%; margin-left: 0 }
DIV.delRightTitle, .list h2 { margin: 0 0 0.5pc 0; padding: 0.5pc 0 0 0 }
.delPage h2 { display:inline; font-size: 100%; font-weight: normal }
.delPost { margin-bottom: 0.25pc; font-size: 100%; padding: 0.5ex 0 0 0 }
DIV.delPostInfo { margin-bottom: 0.25pc; font-size: 100%; padding: 1.0pc 0 0 0 }
DIV.delPostExtended { font-size: 90%; margin-left: 0 }
DIV.delBookmark { float: left; }
.delMain { padding: 0 }
DIV.delPage { padding: 0.5em; background-color: #eee; }
.delInfo { padding-left: 0.5em; margin-bottom: 0.25pc; font-size: 100%; padding-top: 0.5pc; }
SPAN.delNote { font-size: 80%; }
SPAN.delNum { float: left; width: 20px; margin-right: 8px; text-align: right;}
a.delTag, a.delCmd { font-size: 80%; }
div.helpcol{margin:10px 0 0 10px;float: left; width: 30%;}
h3.helpcol{font-size:100%; padding:.5em 0 0 0;}
ul.helpcol{ list-style:square; font-size:85%; margin:10px 0 5px 20px; }
li.helpcol {margin: 0 0 0.5em 0; }
.aboutTop{font-size:120%; font-weight:bold;padding:.2em;}
.aboutBottom{font-size:100%;padding:.1em;}
.aboutsmall{font-size:85%;padding:0 0 .5em 0;}
.aboutline{font-size:85%;}
.abouthead{font-size:100%; padding:.2em 0 .3em 0; font-weight:bold; color:#090;}
ul.about{ list-style:square; font-size:85%; margin:1em 0 1em 1em; }
li.about{margin: 0 0 0.5em 0; }
.navactive{color:#0000FF; font-weight:bold;}
.aboutMain { padding: 0.5ex 0.5em 0.5pc 0.5em; width: 40em;}
.aboutpic{padding:1em 0 1em 0;}
.api-response{background-color:#DDDDDD;}
.api-doc h2{color:#C00;font-size:120%; font-weight:normal; padding:.5em 0 0 0;}
.api-doc h3 { font-size: 110%; font-weight:normal; }
.api-doc h4 { font-size: 85%;font-weight:normal; }

#partner-img{padding:0 0 0 18em;}

#notifybar { border-bottom: 2px dotted #ccc; margin: 0.3em 1em 0em 1em; }
#notifycontent { font-size: 80%; text-align: right; padding: 0.5em 0 0.5em 0; }
#notifytext { color: #999 }
#notifyalerttext { color: red; }
#notifyclose { padding-left: 1.5em; color: #999 }

.shortcut { }
.shortcutform { }
.shortcutform input.query { width: 75%; }
.crumbform { display: inline; margin: 0; padding: 0; }

/*
.saving .post-form { background: url(/static/img/indicator.white.gif) no-repeat 1.5em 10em; }
*/

.tagdesc_display { border-bottom: 1px solid #999; padding: 0.6em; margin-top: -0.5em }
.tagdesc_display .options { white-space: nowrap; color: #999999;  }
.tagdesc_display .options a { color: #9999ff; }
.tagdesc_display p { margin: 0 1em 0 0; }

#tagdesc_show_wrapper { font-size: 85%; font-weight: normal; color: #999999; }
#tagdesc_show { color: #9999ff; }

.tagdesc_new { font-size: 90%; color: red }
a.tagdesc_create { font-weight: bold; }

.tagdesc_delete { padding-top: 0.5em; }
.tagdesc_delete p { font-size: 80%; font-weight: bold;  }

.tagdesc_editor { width: 55%; background-color: #eee; padding: 0.6em; margin-left: 1.5em; font-size: 80% }
.tagdesc_editor table { width: 100%; }
.tagdesc_editor tr { vertical-align: middle; }
.tagdesc_editor th { font-weight: normal;  width: 12ex; text-align: right; vertical-align: top }
.tagdesc_editor td { font-weight: normal;  vertical-align: middle; padding-right: 2em; }
.tagdesc_editor label { padding-right: 1em; }
.tagdesc_editor .input_text { display: block; width: 100%; margin-bottom: 0.5em; font-family: sans-serif; font-size: 100% }
.tagdesc_editor td.savecancel { }
.tagdesc_editor td.savecancel div.counter { float: left; color: #888; }
.tagdesc_editor td.savecancel div.counter_over { float: left; color: #f33; }
.tagdesc_editor td.savecancel input { width: 10ex; display: block; float: right; }
.tagdesc_editor td.savecancel input.save { margin-right: 1em; }
.tagdesc_editor td.savecancel input.cancel { }
.tagdesc_editor .deleteCell input { margin-right: 1em; }
